<?php

namespace App\Http\Controllers\Orders;

use App\Classes\Modules\Orders\ControllersLogic\UpdateOrderLogic;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class UpdateOrderController
{
    public function update(Request $request, UpdateOrderLogic $logic)
    {
        return $logic->execute($request);
    }
}
